module github.com/antitbone/ja4/sentinel

go 1.24.6

toolchain go1.24.13

require (
	github.com/google/gopacket v1.1.19
	github.com/psanford/tlsfingerprint v0.0.0-20251111180026-c742e470de9b
	gopkg.in/yaml.v3 v3.0.1
)

require (
	github.com/coreos/go-systemd/v22 v22.7.0 // indirect
	golang.org/x/sys v0.1.0 // indirect
	gopkg.in/natefinch/lumberjack.v2 v2.2.1 // indirect
)

require github.com/antitbone/ja4/ja4common v0.1.0

replace github.com/antitbone/ja4/ja4common => ../../shared/go/ja4common
